/**
 * Theme Name:     Catedra
 * Author:         Visualco
 * Template:       Divi
 * Text Domain:	   catedra
 * Description:    Tema de la Cátedra de Economía Social y Cooperativas
 */
@import url('https://fonts.googleapis.com/css2?family=Zain:wght@700&display=swap');
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                                 ESTILOS GENERALES                                                      */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
  font-family: "Zain", sans-serif;
  font-weight: 700;
  font-style: normal;
}
h1 {
  font-size: 40px !important;
  padding-bottom: 0 !important;
}
h1 span {
  color: #006000 !important;
}
h2 {
  font-size: 30px !important;
  line-height: 30px !important;
}
h3 {
  font-size: 25px !important;
}
h4 {
  font-size: 20px !important;
  padding-bottom: 0 !important;
}
h5 {
  font-size: 18px !important;
}
#main-content .container:before {
  content: "";
  position: absolute;
  top: 0;
  height: 100%;
  width: 1px;
  background-color: transparent !important;
}
#main-content .container {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}
.entry-content p, .entry-content ul, .entry-content ol {
  text-align: justify;
}
.entry-content p a, .entry-content ul a, .entry-content ol a {
  color: #009d00 !important;
  transition: .3s;
  text-decoration: underline;
  text-decoration-style: dotted;
}
.entry-content p a:hover, .entry-content ul a:hover, .entry-content ol a:hover {
  color: #333 !important;
}
p:last-of-type {
  padding-bottom: 1em !important;
}
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
/*                                                       HEADER-MENÚ                                                       */
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
#menu-principal .et_pb_menu__wrap, #menu-principal .et_pb_menu__menu, #menu-principal .et-menu-nav, #menu-principal #menu-menu-principal, #menu-principal #menu-menu-principal li, #menu-principal #menu-menu-principal li a, #menu-secundario .et_pb_menu__wrap, #menu-secundario .et_pb_menu__menu, #menu-secundario .et-menu-nav, #menu-secundario #menu-menu-secundario, #menu-secundario #menu-menu-secundario li, #menu-secundario #menu-menu-secundario li a {
  display: inline-block !important;
}
#menu-principal .et_pb_menu__wrap, #menu-secundario .et_pb_menu__wrap {
  text-align: right !important;
}
#menu-secundario #menu-menu-secundario {
  height: 35px;
  padding: 0 5px !important;
  margin: 0 !important;
  line-height: 32px;
  display: inline-block !important;
  width: auto !important;
  background: #009000;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
#menu-menu-secundario li a {
  padding: 0 !important;
  font-size: 20px !important;
  color: #FFF !important;
  font-family: "Zain", sans-serif;
  font-weight: 700;
  font-style: normal;
}
#menu-menu-secundario li a:hover, #menu-menu-secundario li.current_page_item a {
  opacity: .7;
}
#menu-principal {
  height: 90px;
  background: none !important;
  top: -10px;
}
#menu-menu-principal li:first-child {
  padding-left: 0 !important;
}
#menu-menu-principal li a {
  margin-top: 56px;
  padding: 0 0 4px 0 !important;
  font-family: "Zain", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 22px !important;
  color: #222;
}
#menu-menu-principal li a:hover, #menu-menu-principal li.current_page_item a {
  color: #009000;
}
#menu-menu-principal li a::after {
  right: -17px !important;
  top: 7px !important;
}
#menu-menu-principal li.tiene-submenu {
  padding-right: 20px !important;
}
#menu-menu-principal li ul.sub-menu {
  border-top: none !important;
  border-radius: 10px;
  padding: 20px !important;
  margin: 0 !important;
  top: 80px;
  width: 270px !important;
}
#menu-menu-principal li ul.sub-menu li {
  padding: 0 !important;
  margin: 0 !important;
  width: 260px !important;
}
#menu-menu-principal li ul.sub-menu li a {
  padding: 10px !important;
  margin: 0 !important;
  width: 230px !important;
}
.et_mobile_menu .menu-item-has-children > a {
  background-color: rgba(0, 0, 0, .0) !important;
}
@media (max-width: 1100px) {
  #menu-menu-principal li {
    padding: 0 8px;
  }
  #menu-menu-principal li a {
    font-size: 21px !important;
  }
  #menu-menu-secundario li a {
    font-size: 19px !important;
  }
}
@media (max-width: 1040px) {
  #menu-menu-principal li {
    padding: 0 7px;
  }
  #menu-menu-principal li a {
    font-size: 20px !important;
    letter-spacing: -.3px;
  }
  #menu-menu-secundario li a {
    font-size: 18px !important;
  }
}
#header-img {
  height: 16vw;
  min-height: 150px;
  max-height: 350px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#header-img .et_pb_code_inner {
  text-align: center;
  font-size: 4.5vw;
  font-family: "Zain", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #FFF;
  text-shadow: 0 0 0.8vw #002300;
  text-transform: uppercase;
}
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
/*                                                     MENÚ MOBILE                                                           */
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
#menu-mobile {
  height: 110px;
}
#menu-mobile .et_pb_menu__logo {
  margin-top: 15px;
}
/* TAMAÑO HAMBURGUESA */
.mobile_menu_bar:before {
  font-size: 60px !important;
  top: -20px;
  left: 10px;
}
#mobile_menu1 {
  border-top: none !important;
  border-radius: 8px;
  margin-top: 10px;
  padding: 20px 40px !important;
  box-shadow: 0 2px 7px rgba(0, 0, 0, .2);
}
#mobile_menu1 li a {
  padding: 15px 0 !important;
  text-transform: uppercase;
  font-family: "Zain", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 25px;
  color: #333;
  transition: .5s;
}
#mobile_menu1 li a:hover {
  color: #009000;
}
#mobile_menu1:last-child li a {
  border-bottom: none !important;
}
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
/*                                                             FOOTER                                                               */
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
#footer-widgets {
  padding: 30px 0 10px 0;
  text-align: center;
}
#footer-widgets .footer-widget {
  width: 100% !important;
}
#footer-widgets h4 {
  font-size: 25px;
  margin-bottom: 20px;
}
#footer-widgets a {
  display: inline-block;
  transition: .5s;
  margin-left: 50px;
  margin-bottom: 20px;
}
#footer-widgets a:first-child {
  margin-left: 0;
}
#footer-widgets a:hover {
  opacity: .5;
}
#footer-bottom {
  background: #009000 !important;
}
#footer-info {
  width: 100%;
  text-align: center;
}
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
/*                                          INICIO · LA CÁTEDRA                                                          */
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
@media (min-width: 981px) {
  .la-catedra #left-area {
    width: 70% !important;
  }
  .la-catedra #sidebar {
    padding-left: 0 !important;
    width: 25% !important;
    margin-left: 5% !important;
  }
}
.la-catedra .destacado {
  font-style: italic;
  font-size: 21px;
  line-height: 30px;
  padding-bottom: 20px;
}
.la-catedra #equipo {
  background: #edf7ed;
  padding: 30px;
  border-radius: 8px;
}
@media (max-width: 980px) {
  .la-catedra #equipo {
    margin-bottom: 30px;
  }
}
.la-catedra #equipo ul {
  padding-bottom: 0 !important;
}
.la-catedra #sidebar .widget_text {
  background: #f7f5f1;
  padding: 30px;
  border-radius: 8px;
  font-size: 15px;
  line-height: 24px;
}
.la-catedra .widget_text h4 {
  font-size: 32px !important;
}
.la-catedra .widget_text p {
  padding-bottom: 20px !important;
}
.leer-mas {
  font-family: "Zain", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 17px;
  line-height: 17px;
  color: #fff !important;
  background: #009000;
  border-radius: 5px;
  padding: 2px 18px 0 18px;
  transition: .5s;
}
.leer-mas:hover {
  background: #006000 !important;
}
.economia-social .logos a {
  display: inline-block;
  transition: .5s;
  margin-right: 50px;
  margin-bottom: 20px;
}
.economia-social .logos a:last-child {
  margin-right: 0;
}
.economia-social .logos a:hover {
  opacity: .5;
}
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
/*                                                   ACTIVIDADES                                                               */
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
#pagina-actividades-seccion {
  padding-top: 40px !important;
}
.pagina-actividades-fila {
  padding-top: 0 !important;
}
.divi-filter-archive-loop {
  margin-bottom: 0 !important;
}
.actividades .et_pb_de_mach_archive_loop .grid-posts {
  grid-gap: 0 !important;
}
.actividades-tit h1 {
  margin-bottom: 20px !important;
}
.actividades-seccion {
  background: none !important;
  padding: 35px 0 !important;
  width: auto !important;
  overflow-x: visible;
  overflow-y: clip;
}
.actividades-seccion .actividades-seccion-relleno {
  height: 250%;
  width: 1000%;
  position: absolute;
  left: -100% !important;
  top: -50%;
}
.actividades .et_pb_de_mach_archive_loop .grid-posts .grid-col:nth-child(odd) .actividades-seccion .actividades-seccion-relleno {
  background: #f7f5f1 !important;
}
.actividades-fila {
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
}
.actividades h2 {
  margin: 5px 0 15px 0;
  display: inline-block;
  width: auto;
  color: #fff !important;
  background: #009000;
  padding: 7px 15px 0 15px;
  border-radius: 6px;
}
.actividades-cont ul li, .actividades-cont ol li {
  list-style-position: inside !important;
}
.actividades ul, .actividades ol {
  padding-bottom: 0 !important;
}
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
/*                                                   GALARDONES                                                              */
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
#pagina-galardones-seccion {
  padding-top: 40px !important;
}
.pagina-galardones-fila {
  padding-top: 0 !important;
}
.pagina-galardones-intro p {
  font-size: 19px;
  line-height: 30px;
  font-style: italic;
}
.divi-filter-archive-loop {
  margin-bottom: 0 !important;
}
.galardon_ess .et_pb_de_mach_archive_loop .grid-posts {
  grid-gap: 0 !important;
}
.galardon_ess h3 {
  color: #006000 !important;
}
.galardones-tit h1 {
  margin-bottom: 20px !important;
}
.galardones-seccion {
  background: none !important;
  padding: 35px 0 !important;
  width: auto !important;
  overflow-x: visible;
  overflow-y: clip;
}
.galardones-seccion .galardones-seccion-relleno {
  height: 250%;
  width: 1000%;
  position: absolute;
  left: -100% !important;
  top: -50%;
}
.galardon_ess .et_pb_de_mach_archive_loop .grid-posts .grid-col:nth-child(odd) .galardones-seccion .galardones-seccion-relleno {
  background: #f7f5f1 !important;
}
.galardones-fila {
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
}
.galardones-img {
  float: right;
  height: auto !important;
}
.galardones-img img {
  width: 320px !important;
  border-radius: 8px;
  margin: 30px 0 15px 40px !important;
}
@media (max-width: 780px) {
  .galardones-img {
    float: none;
    width: 100% !important;
  }
  .galardones-img img {
    width: 700px !important;
    margin: 10px 0 30px 0 !important;
  }
}
.galardon_ess h2 {
  margin: 5px 0 15px 0;
  display: inline-block;
  width: auto;
  color: #fff !important;
  background: #009000;
  padding: 7px 15px 0 15px;
  border-radius: 6px;
}
.galardones-cont ul li, .galardones-cont ol li {
  list-style-position: inside !important;
}
.galardon_ess ul, .galardon_ess ol {
  padding-bottom: 0 !important;
}
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
/*                                                   PUBLICACIONES                                                          */
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
.divi-filter-archive-loop {
  margin-bottom: 0 !important;
}
.informes .et_pb_de_mach_archive_loop .grid-posts, .otras-publicaciones .et_pb_de_mach_archive_loop .grid-posts {
  grid-gap: 0 !important;
}
.pagina-publicaciones-fila {
  padding-top: 0 !important;
}
.publicaciones-tit h1 {
  margin-bottom: 20px !important;
}
.publicaciones-seccion {
  background: none !important;
  padding: 0 0 5px 0 !important;
  margin: 0 0 15px 0 !important;
  border-bottom: 1px dotted #999;
}
.publicaciones-fila {
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
}
.publicaciones-tit h2 {
  font-size: 27px !important;
  line-height: 27px !important;
  padding-bottom: 5px !important;
  color: #006000 !important;
}
.publicaciones-enlace {
  margin: 0 0 10px 0 !important;
}
.publicaciones-enlace a {
  background: url('imagenes/icono-descarga.png') 0 2px no-repeat;
  padding-left: 22px;
  width: auto !important;
  text-decoration: underline;
  text-decoration-style: dotted;
  transition: .3s;
}
.publicaciones-enlace a:hover {
  color: #333 !important;
}
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
/*                                                   FORMACIÓN                                                                */
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
#pagina-formacion-seccion {
  padding-top: 40px !important;
}
.pagina-formacion-fila {
  padding-top: 0 !important;
}
.divi-filter-archive-loop {
  margin-bottom: 0 !important;
}
.formacion .et_pb_de_mach_archive_loop .grid-posts {
  grid-gap: 0 !important;
}
.formacion h3 {
  color: #006000 !important;
}
.formacion-tit h1 {
  margin-bottom: 20px !important;
}
.formacion-seccion {
  background: none !important;
  padding: 35px 0 !important;
  width: auto !important;
  overflow-x: visible;
  overflow-y: clip;
}
.formacion-seccion .formacion-seccion-relleno {
  height: 250%;
  width: 1000%;
  position: absolute;
  left: -100% !important;
  top: -50%;
}
.formacion .et_pb_de_mach_archive_loop .grid-posts .grid-col:nth-child(odd) .formacion-seccion .formacion-seccion-relleno {
  background: #f7f5f1 !important;
}
.formacion-fila {
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
}
.formacion h2 {
  margin: 5px 0 15px 0;
  display: inline-block;
  width: auto;
  color: #fff !important;
  background: #009000;
  padding: 7px 15px 0 15px;
  border-radius: 6px;
}
.formacion-cont ul li, .formacion-cont ol li {
  list-style-position: inside !important;
}
.formacion ul, .formacion ol {
  padding-bottom: 0 !important;
}
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
/*                                                        CONTACTO                                                              */
/*-------------------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------------*/
.contacto h1 {
  margin-bottom: 5px !important;
}
.contacto h2 {
  font-size: 27px !important;
  line-height: 27px !important;
  margin: 5px 0 12px 0;
  display: inline-block;
  width: auto;
  color: #fff !important;
  background: #009000;
  padding: 5px 12px 0 12px;
  border-radius: 6px;
}
.contacto h3 {
  font-size: 28px !important;
  line-height: 28px !important;
  padding-bottom: 2px !important;
  color: #006000 !important;
}
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
/*                                                                 404                                                                       */
/*---------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------*/
#pagina-404 {
  text-align: center !important;
  background: rgba(255, 255, 255, .6);
  padding: 30px 0 !important;
}
#pagina-404 p.lo-sentimos {
  color: #444;
  margin-bottom: 15px;
}
#pagina-404 a.error404 {
  font-family: "Zain", sans-serif;
  font-weight: 700;
  display: inline-block;
  background: #009000;
  padding: 7px 20px;
  border-radius: 6px;
  font-size: 20px !important;
  text-transform: uppercase;
  color: #fff !important;
  transition: .3s;
}
#pagina-404 a.error404:hover {
  background: #006000;
}
#pagina-404 .et-pb-icon {
  font-size: 22px;
}